import request from '@/utils/request'

// 行业列表
export function orgList(query) {
    return request({
        url: '/industry/l',
        method: 'get',
        params: query
    })
}
// 新增招聘
export function orgSave(query) {
    return request({
        url: query.id ? '/industry/u' : '/industry/c',
        method: 'post',
        data: query
    })
}